local fn = _gn(0xBFBB74A15EFC149B)
--- COMPARE_STRINGS
-- @param str1 :
-- @param str2 :
-- @param matchCase :
-- @param maxLength :
function Global.CompareStrings(str1, str2, matchCase, maxLength)
	return _in2(fn, _ts(str1), _ts(str2), matchCase, maxLength, _ri)
end
